declare @licencia varchar(1000) =(SELECT uid FROM [seg_usuario] where id=1)

declare @id_funcionalidadPadre integer = (select top 1 id 
											from gui_funcionalidad where nombreControl = 'doc_documento_solicitud' 
												and id_tipoFuncionalidad = 3
												order by id)

IF NOT EXISTS (select 1 from gui_funcionalidad where active=1  and id_tipoFuncionalidad = 1 and id_funcionalidad = @id_funcionalidadPadre and funcionalidad = 'Trabajos')
begin
	exec [ins_gui_funcionalidad] @licencia,'01',1,1,'Trabajos','','','','','','',0,'inc_trabajosSol','',4,@id_funcionalidadPadre,1
end


